/*Main colours:
	#FFE45E  yellow
	ff6363  salmon
	#F3F3F3  light grey 1
*/

/* reset styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    position: relative;
}
ul {
	list-style: none;
}
ol {
	list-style-position: inside;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/**************************************
GLOBAL
***************************************/
html {
    min-width: 360px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body {
	line-height: 1.4;
	position: relative;
	font-family: 'Nunito', 'Arial', 'Helvetica', 'Century Gothic', sans-serif;
    margin: auto;
}
a, a:visited {
    color: #ff3663;
    padding: 0 5px;
    display: inline-block;
    text-decoration: none;
    border-bottom: 2px solid;
    font-weight: 600;
}
.button:hover, .button:active, .button:focus {
    color: #FFE45E;
    transition: all 0.15s ease-in-out;
    background-color: #ff3663;
    border: 2px solid #ff3663;
    border-radius: 100px;
}
a:hover, a:active, a:focus {
    background-color: #ff3663;
    color: #FFF;
    transition: all 0.15s ease-in-out;
    border-radius: 100px;
}
p, input, blockquote, figcaption {
    max-width: 700px;
    margin-bottom: 1rem;
}
img {
    max-width: 100%;
}
/**************************************
HEADER BAR & MENU
***************************************/
header {
    background: rgba(255,255,255,0.98);
    padding: 0.6rem;
    position: fixed;
    width: 100%;
    z-index: 999;
}
body.index header {
    display: none;
}
.sticky, body.index header.sticky {
    display: block;
/*    box-shadow: 0px 5px 10px rgba(0,0,0,0.05);*/
}
header svg {
    height: 35px;
}
header > a {
    border: none;
    padding: 5px;
    float: left;
    height: 35px;
    display: block;
}
header a, header a:visited {
    border: none;
    color: #000;
}
header a:hover, header li a:focus, header li a:active {
    color: #fff;
}
header > a:hover, header > a:active, header > a:focus {
    border: none;
    color: #fff;
}
header ul {
    position: absolute;
    top: 50%;
    right: 1rem;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
header li {
    display: inline-block;
    margin-right: 2rem;
}
/**************************************
GLOBAL
***************************************/
section {
    position: relative;
    overflow: hidden;
    padding: 2rem 0
}
body.home section {
    padding: 0 auto;
}
.container {
    width: 80%;
    margin: auto;
    max-width: 1400px;
    clear: both;
}
h1, h2, h3 {
	clear: both;
}
h1 {
	font-size: 1.5rem;
    margin-top: 1.5rem;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 8px;
    text-align: center;
}
h2 {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 1.2rem;
}
.smallcaps {
    text-transform: uppercase;
    letter-spacing: 5px;
}
p.smallcaps {
    font-weight: 300;
    font-size: 0.8rem;
}
.circle-icon {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    padding: 0.3rem;
    text-align: center;
    margin: auto;
    background-color: #FFE45E;
    position: relative;
}
img + .container .circle-icon {
    margin-top: 1.5rem;
}
.circle-icon svg, .circle-icon img {
    display: block;
    fill: #000;
    max-width: 20px;
    margin: 5px auto 0;
}
/**************************************
SPLASH
***************************************/
#home {
    padding: 4rem 0 2rem;
    background-color: #ffffff;
    text-align: center;
    position: relative;
    overflow: visible;
}
#mainlogo {
    display: block;
    height: 150px;
    margin: 0 auto 2rem; 
}
#home h1 {
    font-size: 5rem;
    color: #000;
    text-transform: none;
    letter-spacing: -2px;
    max-width: 700px;
    margin: 1rem auto 0;
    line-height: 1;
    z-index: 1;
}
#home h2 {
    font-size: 1.4rem;
    font-weight: 400;
    max-width: 700px;
    margin: 1rem auto;
    color: #000;
    opacity: 0.6;
    z-index: 2;
}
a.bigbutton {
    margin-top: 1rem;
    font-size: 1.4rem;
    background-color: #ff3663;
    color: #fff;
    padding: 0.8rem 2rem;
    border-radius: 100px;
    border: 2px solid;
}
a.bigbutton:hover, a.bigbutton:active, a.bigbutton:focus {
    background: none;
    color: #ff3663;
}
#home p {
    margin-left: auto;
    margin-right: auto;
    opacity: 0.8;
    z-index: 2;
}
#work::before, #final::before {
    background-color: #FFE45E;
}
#final p, #process p {
    margin-left: auto;
    margin-right: auto;
}
.divider {
    height: 6.5rem;
    width: 100%;
    overflow: hidden;
    display: none;
}
#home + .divider {
    background-color: #FFE45E;
    fill: #fff;
}
a.bigbutton:hover, a.bigbutton:active, a.bigbutton:focus {
    -webkit-transition: background 0.1s 0s ease-in-out;
    -moz-transition: background 0.1s 0s ease-in-out;
    -o-transition: background 0.1s 0s ease-in-out;
    transition: background 0.1s 0s ease-in-out;
}
/**************************************
WORK
***************************************/
#work h1 {
    margin-bottom: 2rem;
}
#work {
    background:none;
}
body.project #home {
    padding-bottom: 1rem;
}
body.project #home h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
}
div.col3 {
    position: relative;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
     -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: flex-start;
}
.column {
    margin: 5px;
    width: 31%;
    background-color: #FFE45E;
    align-self: stretch;
    position: relative;
    display: flex;
     -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.column img {
    display: block;
    width: 100%;
    z-index: 1;
}
.column > a, .column > a:visited {
    color: inherit;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    border: none;
    padding: 0;
    z-index: 99;
}
.column a:hover, .column a:active, .column a:focus {
    border-radius: 0;
    background-color: #FFE45E;
    transform: translateY(-50px);
    transition: all 0.2s ease-out;
    padding-bottom: 50px;
    margin-bottom: -50px;
}
.column-text {
    padding: 0.6rem 1rem;  
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}
.column-text p {
    margin-top: auto;
    margin-bottom: 0;
}
#work + .divider {
    background-color: #fff;
    fill: #F3F3F3;
}
.col-60 {
    width: 58%;
    float: left;
    margin-right: 2%;
}
.col-50 {
    width: 49.5%;
    float: left;
    margin-right: 0.5%;
    margin-left: auto;
}
.col-40 {
    width: 40%;
    float: left;
    padding: 1rem;
    box-sizing: border-box;
    background-color: #F3F3F3  
}
.grid-container {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 10px;
    margin: 2rem auto;
}
.grid-container img {
    box-sizing: border-box;
    max-width: 100%;
}
.artwork-examples {
    margin: auto;
    max-width: 900px;
    text-align: center;
}
.artwork-examples > img {
    max-width: 700px;
        max-width: 100%;
    margin: 2rem auto 1rem;
    display: block;
}
.artwork-examples img:first-child {
    max-width: 100%;
}
/**************************************
About me
***************************************/
#about::before, #process::before {
    background-color: #fff;
}
#about, #process {
    background-color: #f4f3f3;
}
#about .container {
    overflow: auto;
    max-width: 900px;
}
#about img {
    float: left;
    display: block;
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
}
#about p {
    margin-top: 2rem;
    max-width: none;
}
#about p + div {
    text-align: center;
}
#about a {
    display: inline-block;
    margin: auto 1rem;
}
#about + .divider {
    background-color: #F3F3F3;
    fill: #fff;
}
/**************************************
Contact form
***************************************/
form {
    max-width: 500px;
    margin: 1rem auto;
}
h1 + p {
    margin-top: 1.5rem;
}
input, textarea {
    border: none;
    background-color: #F3F3F3;
    padding: 0.5rem;
    border-radius: 100px;
    width: 100%;
    box-sizing: border-box;    
}
textarea {
    border-radius: 20px;
}
label {
    display: block;
    opacity: 0.8;
    font-size: 90%;
    letter-spacing: 1px;
    margin-bottom: 0.3rem;
    margin-left: 5px;
}
input[type="submit"] {
    font-family: inherit;
    background: none;
    color: #ff3663;
    padding: 10px 15px;
    border: 2px solid;
    border-radius: 100px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    cursor: pointer;
    max-width: 200px;
    display: block;
    margin: auto;
}
#contactform img {
    -ms-transform: translate(-40%, -55%) rotate(-45deg);
    -moz-transform: translate(-40%, -55%) rotate(-45deg);
    -o-transform: translate(-40%, -55%) rotate(-45deg);
    -webkit-transform: translate(-40%, -55%) rotate(-45deg);
    transform: translate(-40%, -55%) rotate(-45deg);
}

/**************************************
Footer
***************************************/
footer {
	background-color: #2d2d2d;
	color: #fff;
    overflow: hidden;
    padding: 1rem;
}
footer p {
    margin-bottom: auto;
}

/**************************************
Media queries
***************************************/

/*copypaste*/
@media all and (min-width: px) {

}
/* Smaller screens */
iframe {
    max-width: 100%;
}
@media all and (max-width: 900px) {
    .container {
        width: 90%;
    }
}
@media all and (max-width: 710px) {
    .column {
        width: 47%;
    }
    #home h1 {
        font-size: 3rem;
        line-height: 1.2;
    }
    #mainlogo {
        height: 100px;
    }
}
@media all and (max-width: 550px) {
    .col-60, .col-40 {
        width: 100%;
        flex: none;
    }
}
@media all and (max-width: 480px) {
    h1 {
        font-size: 2rem;
    }
    nav a[href="index.html#work"], 
    nav a[href="index.html#about"]
    {
        display: none;
    }
    .column {
        width: 100%;
    }
    .artwork-examples p {
        text-align: justify;
    }
}
/* Bigger screens */
@media all and (min-width: 900px) {
  
}
@media all and (min-width: 995px) {
 
}
@media all and (min-width: 1400px) {
    
}

